summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorDirkjan Ochtman <djc@gentoo.org>2018-09-29 15:12:36 +0200
committerDirkjan Ochtman <djc@gentoo.org>2018-09-29 15:22:08 +0200
commit8bf6f4e40b36aaa453359585576c42fe50c4494a (patch)
treebac42d7642f1f570345d942f822a8d4fe9c9e013
parentvirtual/cargo: version bump to 1.29.1 (diff)
downloadgentoo-8bf6f4e40b36aaa453359585576c42fe50c4494a.tar.gz
gentoo-8bf6f4e40b36aaa453359585576c42fe50c4494a.tar.bz2
gentoo-8bf6f4e40b36aaa453359585576c42fe50c4494a.zip
virtual/rust: version bump to 1.29.1
Package-Manager: Portage-2.3.49, Repoman-2.3.10 Signed-off-by: Dirkjan Ochtman <djc@gentoo.org>
-rw-r--r--virtual/rust/rust-1.29.1.ebuild15
1 files changed, 15 insertions, 0 deletions
diff --git a/virtual/rust/rust-1.29.1.ebuild b/virtual/rust/rust-1.29.1.ebuild
new file mode 100644
index 00000000000..fa78c78a3e7
--- /dev/null
+++ b/virtual/rust/rust-1.29.1.ebuild
@@ -0,0 +1,15 @@
+# Copyright 1999-2018 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="Virtual for Rust language compiler"
+HOMEPAGE=""
+SRC_URI=""
+
+LICENSE=""
+SLOT="0"
+KEYWORDS="~amd64 ~arm64 ~x86"
+
+BDEPEND=""
+RDEPEND="|| ( =dev-lang/rust-${PV}* =dev-lang/rust-bin-${PV}* )"